
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\prehist\chars\raptor\raptor.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\prehist\chars\tracey\tracey.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\pr2\lndpsa\boulder.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\raven\dragon.psa %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\generic\chars\dibber\dibber.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

:ending

